@charset "utf-8";

/*============================
key
============================*/
div.key_wrapp {
  width: 100%;
  padding: 0 0 45px 0;
  overflow: hidden;
  position: relative;
  background-image: url(../images/key_bg.png);
  background-position: top center;
  background-repeat: repeat;
  background-size: 1280px auto;
}

div.key_wrapp div.key_mac {
  width: 100%;
  height: 580px;
  position: relative;
/*
  background-image: url(../images/key_macbook.png);
  background-position: bottom -60px right;
  background-repeat: no-repeat;
  background-size: auto 620px;
*/
}

div.key_wrapp div.key_mac div.fl_wrapp {
  width: 1024px;
  height: 580px;
  margin: 0 auto;

  display: -webkit-box;
  display: -webkit-flexbox;
  display: -moz-flexbox;
  display: -ms-flexbox;
  display: -moz-flex;
  display: flex;
  justify-content: space-between;
}

div.key_wrapp div.key_mac div.text {
  width: 360px;
  position: relative;
  z-index: 2;
}

div.key_wrapp div.key_mac div.text figure.key_0 {
  width: auto;
}

div.key_wrapp div.key_mac div.text dl {
  width: auto;
}

div.key_wrapp div.key_mac div.text dl dt {
  width: auto;
  padding: 0 0 15px 0;
}

div.key_wrapp div.key_mac div.text dl dd {
  width: auto;
}



div.key_wrapp div.key_mac div.img_box {
  width: 664px;
  height: 580px;
  position: relative;
  z-index: 1;
}

div.key_wrapp div.key_mac div.img_box figure.key_macimg {
  width: auto;
  height: 580px;
  position: absolute;
  bottom: -10px;
  left: -100px;
  z-index: 0;
}

div.key_wrapp div.key_mac div.img_box figure.key_macimg img {
  width: auto;
  height: 580px;
}

div.key_wrapp div.key_mac div.img_box figure.key_iphone {
  width: 200px;
  position: absolute;
  bottom: 10px;
  right: -10px;
  z-index: 1;
}

/*
div.key_wrapp div.key_mac div.text {
  width: 92%;
  min-width: 960px;
  margin: 0 auto;
  position: relative;
  z-index: 2;
}


*/

@media screen and (min-width: 1250px) {
/* 1250px以上のstyle */

  div.key_wrapp div.key_mac div.text div.text_inner {
    width: 360px;
    position: absolute;
    top: 0;
    left: -70px;
    z-index: 2;
  }


  div.key_wrapp div.key_mac div.img_box figure.key_macimg {
    width: auto;
    height: 580px;
    position: absolute;
    bottom: -10px;
    left: -170px;
    z-index: 0;
  }

  div.key_wrapp div.key_mac div.img_box figure.key_macimg img {
    width: auto;
    height: 580px;
  }

  div.key_wrapp div.key_mac div.img_box figure.key_iphone {
    width: 200px;
    position: absolute;
    bottom: 10px;
    right: -80px;
    z-index: 1;
  }


}/* close 1250 */



/*============================
contents_container
============================*/
div.contents_container {
  width: 100%;
  position: relative;
}

/*============================
about_bk
============================*/
div.contents_container.about_bk {
  background-color: #000;
}

div.contents_container.about_bk div.inner {
  width: auto;
  padding: 25px 0;
}

div.contents_container.about_bk div.inner dl {
  width: 800px;
  margin: 0 auto;
  position: relative;

  display: -webkit-box;
  display: -webkit-flexbox;
  display: -moz-flexbox;
  display: -ms-flexbox;
  display: -moz-flex;
  display: flex;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

div.contents_container.about_bk div.inner dl:before {
  width: 1px;
  height: 100%;
  display: block;
  content: "";
  background-color: #fff;
  position: absolute;
  top: 0;
  left: 170px;
}


div.contents_container.about_bk div.inner dl dt {
  width: 122px;
}

div.contents_container.about_bk div.inner dl dt em {
  width: auto;
  display: block;
}

div.contents_container.about_bk div.inner dl dt span {
  width: auto;
  display: block;
  padding: 6px 0 0 0;
  font-weight: bold;
  font-size: 14px;
  color: #fff;
  letter-spacing: 0.05em;
  line-height: 1.8em;
  text-align: center;
}

div.contents_container.about_bk div.inner dl dd {
  width: calc(100% - 220px);
  font-size: 20px;
  color: #fff;
  letter-spacing: 0.05em;
  line-height: 1.6em;
}



/*============================
about
============================*/
div.contents_container.about {
  overflow: hidden;
  background-color: #D3F0E6;
}

div.contents_container.about div.bg {
  width: auto;
  background-image: url(../images/about_bg.png);
  background-position: top -10px center;
  background-repeat: no-repeat;
  background-size: auto 104%;
}

div.contents_container.about div.bg div.inner {
  width: 70%;
  max-width: 1000px;
  margin: 0 auto;
  padding: 50px 0 80px 0;
}

div.contents_container.about div.bg div.inner div.fl_wrapp {
  width: auto;

  display: -webkit-box;
  display: -webkit-flexbox;
  display: -moz-flexbox;
  display: -ms-flexbox;
  display: -moz-flex;
  display: flex;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

div.contents_container.about div.bg div.inner div.fl_wrapp div.leftBox {
  width: 50%;
}

div.contents_container.about div.bg div.inner div.fl_wrapp div.leftBox h2 {
  width: auto;
  font-size: 38px;
  font-weight: bold;
  letter-spacing: -0.05em;
  line-height: 1.4em;
  color: #00BD79;
  text-align: center;
}

div.contents_container.about div.bg div.inner div.fl_wrapp div.leftBox p {
  width: auto;
  padding: 10px 0 15px 0;
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 0.05em;
  line-height: 1.0em;
  text-align: center;
}

div.contents_container.about div.bg div.inner div.fl_wrapp div.leftBox p em {
  width: auto;
  font-size: 34px;
  font-weight: bold;
  line-height: 1.0em;
}

div.contents_container.about div.bg div.inner div.fl_wrapp div.leftBox figure {
  width: 245px;
  margin: 0 auto;
}

div.contents_container.about div.bg div.inner div.fl_wrapp div.rightBox {
  width: 50%;
  position: relative;
}

div.contents_container.about div.bg div.inner div.fl_wrapp div.rightBox figure {
  width: 620px;
  position: relative;
  top: 0;
  left: 0;
}

div.contents_container.about div.bg div.inner p.cta_bt {
  width: 422px;
  margin: 0 auto;
}



/*============================
problem
============================*/
div.contents_container.problem {
  background-color: #F1F1F1;
}


div.contents_container.problem div.inner {
  width: 730px;
  margin: 0 auto;
  padding: 80px 0 0 0;
}

div.contents_container.problem div.inner h2 {
  width: 385px;
  margin: 0 auto;
}

div.contents_container.problem div.inner ul {
  width: 90%;
  margin: 0 auto;
  padding: 25px 0 0 0;
}

div.contents_container.problem div.inner ul li {
  width: auto;
  padding: 12px 0 12px 35px;
  font-size: 20px;
  font-weight: bold;
  color: #000;
  line-height: 1.0em;
  letter-spacing: 0.05em;

  background-image: url(../images/icon_check.png);
  background-position: left center;
  background-repeat: no-repeat;
  background-size: 24px 24px;
}

/*============================
point
============================*/
div.contents_container.point {
  position: relative;
}

div.contents_container.point div.inner {
  width: auto;
  padding: 0 0 100px 0;
  background-color: #FFFFF1;
  position: relative;
  z-index: 1;
}

div.contents_container.point div.inner:before {
  width: 100%;
  height: 135px;
  display: block;
  content: "";
  background-color: #F1F1F1;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
}

div.contents_container.point div.inner h2 {
  width: 600px;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

div.contents_container.point div.inner div.point_wrapp {
  width: 980px;
  margin: 0 auto;
}

div.contents_container.point div.inner div.point_wrapp div.point_box {
  width: auto;
  padding: 35px 0;
  border-bottom: 1px #00BD79 solid;

  display: -webkit-box;
  display: -webkit-flexbox;
  display: -moz-flexbox;
  display: -ms-flexbox;
  display: -moz-flex;
  display: flex;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

div.contents_container.point div.inner div.point_wrapp:last-child {
  border: none;
}

div.contents_container.point div.inner div.point_wrapp div.point_box figure {
  width: 200px;
}

div.contents_container.point div.inner div.point_wrapp div.point_box div.text {
  width: calc(100% - 230px);
}

div.contents_container.point div.inner div.point_wrapp div.point_box div.text h3 {
  width: auto;
  display: inline-block;
  font-size: 26px;
  font-weight: bold;
  color: #000;
  line-height: 1.0em;
  letter-spacing: 0.05em;
  position: relative;
  z-index: 1;
}

div.contents_container.point div.inner div.point_wrapp div.point_box div.text h3 em {
  width: auto;
  display: inline-block;
  font-size: 36px;
  font-weight: bold;
  color: #000;
  line-height: 1.0em;
  letter-spacing: 0.05em;
  position: relative;
  z-index: 1;
}

div.contents_container.point div.inner div.point_wrapp div.point_box div.text h3 span {
  width: auto;
  display: inline-block;
  font-size: 26px;
  font-weight: bold;
  color: #000;
  line-height: 1.0em;
  position: relative;
  z-index: 1;
}

div.contents_container.point div.inner div.point_wrapp div.point_box div.text h3 span:before {
  width: 6px;
  height: 6px;
  display: block;
  margin: 0 auto;
  content: "";
  border-radius: 50%;
  background-color: #000;
  position: absolute;
  top: -10px;
  left: 0;
  right: 0;
}

div.contents_container.point div.inner div.point_wrapp div.point_box div.text h3:after {
  width: 100%;
  height: 60%;
  display: block;
  content: "";
  /*background-color: #ACDAC9;*/
  background-color: #FFF500;
  position: absolute;
  bottom: -10px;
  left: 0;
  z-index: -1;
}


div.contents_container.point div.inner div.point_wrapp div.point_box div.text p {
  width: auto;
  padding: 25px 0 0 0;
  font-size: 16px;
  line-height: 1.8em;
  letter-spacing: 0.05em;
}

div.contents_container.point div.inner p.cta_bt {
  width: 420px;
  margin: 0 auto;
  padding: 80px 0 0 0;
}



/*============================
flow
============================*/
div.contents_container.flow {
  border-top: 10px #00BD79 solid;
  background-color: #F3FFF7;
  position: relative;
}

div.contents_container.flow div.inner {
  width: auto;
  padding: 80px 0 100px 0;
  position: relative;
}

div.contents_container.flow div.inner h2 {
  width: auto;
  padding: 0 0 35px 0;
  text-align: center;
}

div.contents_container.flow div.inner h2 span {
  width: auto;
  display: inline-block;
  padding: 0 0 15px 0;
  font-size: 30px;
  font-weight: bold;
  letter-spacing: 0.05em;
  border-bottom: 2px #555555 dashed;
}

div.contents_container.flow div.inner dl {
  width: 860px;
  margin: 0 auto;

  display: -webkit-box;
  display: -webkit-flexbox;
  display: -moz-flexbox;
  display: -ms-flexbox;
  display: -moz-flex;
  display: flex;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

div.contents_container.flow div.inner dl dt {
  width: 308px;
}

div.contents_container.flow div.inner dl dd {
  width: 485px;
}




/*============================
flow
============================*/
div.contents_container.faq {
  background-color: #FFFFF1;
  position: relative;
}

div.contents_container.faq div.inner {
  width: auto;
  padding: 80px 0 100px 0;
  position: relative;
}


div.contents_container.faq div.inner h2 {
  width: auto;
  padding: 0 0 35px 0;
  text-align: center;
}

div.contents_container.faq div.inner h2 span {
  width: auto;
  display: inline-block;
  padding: 0 0 15px 0;
  font-size: 30px;
  font-weight: bold;
  letter-spacing: 0.05em;
  border-bottom: 2px #555555 dashed;
}


div.contents_container.faq div.inner ul {
  width: 960px;
  margin: 0 auto;
}

div.contents_container.faq div.inner ul li {
  width: auto;
  padding: 15px 0;
}

div.contents_container.faq div.inner ul li dl {
  width: auto;
  padding: 20px 25px;
  border-radius: 10px;
  background-color: #fff;
}

div.contents_container.faq div.inner ul li dl dt {
  width: auto;
  padding: 0 0 10px 0;
  border-bottom: 2px #00BD79 dashed;
  position: relative;
}

div.contents_container.faq div.inner ul li dl dt:before {
  width: auto;
  display: inline-block;
  content: "Q";
  font-size: 30px;
  font-weight: bold;
  color: #00BD79;
  position: absolute;
  top: 0;
  left: 0;
}

div.contents_container.faq div.inner ul li dl dt span {
  width: auto;
  display: block;
  padding: 0 0 0 35px;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.6em;
  letter-spacing: 0.05em;
}

div.contents_container.faq div.inner ul li dl dd {
  width: auto;
  padding: 10px 10px 0 10px;
  font-size: 16px;
  line-height: 1.8em;
  letter-spacing: 0.05em;
}


div.contents_container.faq div.inner p.cta_bt {
  width: 420px;
  margin: 0 auto;
  padding: 65px 0 0 0;
}





/*============================
modal
============================*/


div#cmModal {
  display: none;

  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  z-index: 99999;
}

div#cmModal div#cmbg {
  width: auto;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.8);
  overflow: hidden;
  overflow-y: scroll;

}

div#cmModal div#cmbg div.modal_inner {
  width: 90%;
  max-width: 700px;

  position: absolute;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

div#cmModal div#cmbg div.modal_inner div.modalbody {
  width: auto;
  position: relative;
}

div#cmModal div#cmbg div.modal_inner div.modalbody div.modalbody_bg {
  width: auto;
  background-color: #fff;
  position: relative;
}




div#cmModal div#cmbg div.modal_inner div.modalbody div.modalbody_bg div.text {
  width: 90%;
  margin: 0 auto;
  padding: 40px 0;
}

div#cmModal div#cmbg div.modal_inner div.modalbody div.modalbody_bg div.text h6 {
  width: auto;
  padding: 0 0 35px 0;
  text-align: center;
}

div#cmModal div#cmbg div.modal_inner div.modalbody div.modalbody_bg div.text h6 span {
  width: auto;
  display: inline-block;
  padding: 0 0 15px 0;
  font-size: 24px;
  font-weight: bold;
  letter-spacing: 0.05em;
  border-bottom: 2px #555555 dashed;
}

div#cmModal div#cmbg div.modal_inner div.modalbody div.modalbody_bg div.text ul {
  width: auto;
}

div#cmModal div#cmbg div.modal_inner div.modalbody div.modalbody_bg div.text ul li {
  width: auto;
}

div#cmModal div#cmbg div.modal_inner div.modalbody div.modalbody_bg div.text ul li dl {
  width: auto;


  display: -webkit-box;
  display: -webkit-flexbox;
  display: -moz-flexbox;
  display: -ms-flexbox;
  display: -moz-flex;
  display: flex;
  justify-content: space-between;

}

div#cmModal div#cmbg div.modal_inner div.modalbody div.modalbody_bg div.text ul li dl dt {
  width: 25%;
  padding: 15px 0;
  text-align: left;
  border-bottom: 2px #161616 solid;
}

div#cmModal div#cmbg div.modal_inner div.modalbody div.modalbody_bg div.text ul li dl dt span {
  width: auto;
  display: block;
  padding: 0 15px;
  font-size: 15px;
  font-weight: bold;
  line-height: 1.0em;
  letter-spacing: 0.05em;
}


div#cmModal div#cmbg div.modal_inner div.modalbody div.modalbody_bg div.text ul li:first-child dl dt {
  border-top: 2px #161616 solid;
}

div#cmModal div#cmbg div.modal_inner div.modalbody div.modalbody_bg div.text ul li dl dd {
  width: 73%;
  padding: 15px 0;
  text-align: left;
  border-bottom: 2px #cdcdcd solid;
}

div#cmModal div#cmbg div.modal_inner div.modalbody div.modalbody_bg div.text ul li:first-child dl dd {
  border-top: 2px #cdcdcd solid;
}

div#cmModal div#cmbg div.modal_inner div.modalbody div.modalbody_bg div.text ul li dl dd span {
  width: auto;
  display: block;
  padding: 0 15px;
  font-size: 14px;
  line-height: 1.6em;
  letter-spacing: 0.05em;
}



/*

*/

















div#cmModal div#cmbg div.modal_inner div.modalbody div.modalbody_bg p#closeBt {
  width: 52px;
  cursor: pointer;
  position: absolute;
  top: -10px;
  right: -10px;
}

div#cmModal div#cmbg div.modal_inner div.modalbody div.modalbody_bg p#closeBt span {
  width: 52px;
  height: 52px;
  display: block;
  background-color: #00BD79;
  border-radius: 50%;
  position: relative;
}


div#cmModal div#cmbg div.modal_inner div.modalbody div.modalbody_bg p#closeBt span:before,
div#cmModal div#cmbg div.modal_inner div.modalbody div.modalbody_bg p#closeBt span:after {
  width: 24px;
  height: 2px;
  display: block;
  margin: 0 auto;
  content: "";
  background-color: #fff;;
  position: absolute;
  top: 24px;
  left: 0;
  right: 0;
}
div#cmModal div#cmbg div.modal_inner div.modalbody div.modalbody_bg p#closeBt span:before {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
div#cmModal div#cmbg div.modal_inner div.modalbody div.modalbody_bg p#closeBt span:after {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}


